Environment and organisms - Task #213

Confirm with Project Scientists: CGIAR Level 4 SRTM project supports planned Terrain Analysis
Description

Ming's initial research identified the SRTM Level 4 DEM data distributed by the CGIAR Consortium (http:/srtm.csi.cgiar.org)

as best suited to this project's requirements.

During our teleconference on 4/12 Brian McGill described some of the Terrain Analysis that will use the fused DEM layer

as a primary input. These analyses will be very sensitive to the terrain 'signal' in the DEM layer.

The CGIAR Level 4 DEM is a 'refined' terrain model product; the original SRTM DEM is subjected to a multi-step enhancement

process.

Refer to : http:/srtm.csi.cgiar.org/SRTMdataProcessingMethodology.asp for details

This refinement processing raises two issues of concern in my mind:

1) There is a possibility that these processing steps have reduced the quality of the terrain 'signal’ that is most
relevant to some or all of the planned terrain analysis. The magnitude of the reduction may vary for each
of the terrain analysis tasks.

2) The processing may cause a significant discontinuity along the edges between the CGIAR/SRTM tiles and
the ASTER GDEM tiles used to represent high-latitude regions.

Prior to final acceptance of the CGIAR Level 4 DEM as one of the bases (ASTER being the other) for the fused terrain
data layer, | recommend that the project scientists review the CGIAR/SRTM data processing methodology within the
context of planned terrain analysis, and that the constructors of the fused terrain layer evaluate the 'boundary

edge' regions for a sampling of locations.

Following this review, all concerned can re-confirm that the CGIAR/SRTM product is the best choice for this project,
and we can proceed with full-scale production of the fused global terrain layer.

Related issues:
Related to Task #212: Validate fused DEM at SRTM/ASTER boundary Closed 04/19/2011

06/15/2011

History

#1 - 04/18/2011 01:12 PM - Rick Reeves

- Due date set to 04/18/2011

- Status changed from New to Resolved

- Assignee changed from Brian McGill to Rob Guralnick
- % Done changed from 0 to 100

- Estimated time set to 0.50 h

- Activity type changed from Coding/analysis to Other

Review is complete, based on Rob G's response (below) and on
Based also upon discussions with Mark Sand Jim R on April 15,

RR

Rick —--- Absolutely. This isn't simply a matter of being

responsive; the work here is a collaboration and we need to be

intimately and fully involved (as is possible). I am really excited
http://srtm.csi.cgiar.org
http://srtm.csi.cgiar.org/SRTMdataProcessingMethodology.asp

and pleased to see how much we can accomplish.
-r

On Sun, Apr 17, 2011 at 11:54 AM, Rick Reeves <reeves@nceas.ucsb.edu> wrote:
Thanks for the note on CGIAR Ver 4. | had a feeling that Ming/you all
selected this product
with good reason; however, | felt like a bit of 'due diligence' is in order,
considering the
effort that will be devoted to this data set.

Cheers,
Rick R

On 4/15/2011 9:25 PM, Robert Guralnick wrote:
Great to get these updates and it looks like progress is getting

made. Since | can't change my password on the redmine site and can't
remember it,

| will just say that the CGIAR Version 4 SRTM product
looks to me to be the right one, but will defer to Brian and Walter.
This processed product has holes and readings that are likely
anomalous "corrected", which is what we want.

Jim, can | ask you to reset a password re: redmine?

Best, Rob
